Subject: [CDO] Rear Axle Bearing Removal 1900 - 1905" <curved-dash-olds.autox.team.net>

From: Clifford <[email-masked]>
Date: Fri, 15 Jul 2016 18:38:00 -0400

Roger:

A few years ago, I had my 6C at Joe Merli’s and we pulled those bearings to lubricate them.  I am pretty sure if you have one of the Model R’s that the axle assembly is the same.  I have a copy of Gary’s “Curved Dash Manual Second Edition”  In it he says, on page 31 “Remove the wheels and extract the journal roller bearings”.  That’s it.  

I, of course, don’t remember exactly how we got to the bearings, but I do remember it was not particularly difficult.  Somewhere behind the brass washer is basically a serial wound bearing that stuff’s into the axle housing.  The bearing is not at all like the Timkin roller bearings on the front stub axels.  So, I am thinking you just took a right angle pick or a pair of them and just pull out the brass washer and then the bearing.  

I can tell you for certain that you do not want to start taking apart the differential.  It screws together and taking it apart requires a very long handled wrench -probably two and several strong and very helpful friends to hold and turn.  There is also a good chance to break the differential housing, which would be really bad.  

Sorry I cannot be of more specific help, but just poke around with the brass washer and maybe try speaking to it nicely.  Sometimes that helps.  

Best Regards,  

Cliff  

> On Jul 15, 2016, at 2:00 PM, [email-masked] wrote:
> 
> Send Curved-dash-olds mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://www.team.net/mailman/listinfo/curved-dash-olds
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Curved-dash-olds digest..."
> 
> 
> Today's Topics:
> 
>   1.  Suppliers (Roger Garnett)
>   2.  Rear axle bearing removal (Roger Garnett)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 15 Jul 2016 08:32:36 -0400
> From: Roger Garnett <[email-masked]>
> To: CDO List <[email-masked]>
> Subject: [CDO] Suppliers
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> In case you haven't seen it, Vince has started a wonderful suppliers list
> on the CDO Web site at http://curveddasholdsmobileclub.com/suppliers/
> 
> I see there's a wheel bearing listed -  With the listed dimensions, I'm
> thinking that's a rear bearing?
> 
> -- 
> Roger Garnett
> [email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160715/0699e638/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 15 Jul 2016 08:36:45 -0400
> From: Roger Garnett <[email-masked]>
> To: CDO List <[email-masked]>
> Subject: [CDO] Rear axle bearing removal
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Can anyone describe how to remove the outside rear axle bearing? As seen in
> the linked photos, I can easily remove the wheel, then pull a steel washer
> and a fiber (felt?) washer from the end of the axle housing. That leaves a
> brass washer or bushing slightly inset, and not wanting to pull out easily.
> 
> I believe there's a ball bearing in the end behind this bushing?, if I can
> get it apart.
> 
> Would rather not have to disassemble to whole rear axle for this, which
> involves removing it, and unscrewing the differential housing...
> 
> Photos at
> Overview
> https://1drv.ms/i/s!AuJIqogww1o_s781WM7WQ-GrPC4eBw
> 
> Closeup
> https://1drv.ms/i/s!AuJIqogww1o_s780dlF2rLici3Ol-g
> 
> 
> Roger
> 
> -- 
> Roger Garnett
> [email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://www.team.net/pipermail/curved-dash-olds/attachments/20160715/1a46e06b/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Curved-dash-olds mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/curved-dash-olds
> 
> 
> ------------------------------
> 
> End of Curved-dash-olds Digest, Vol 11, Issue 1
> ***********************************************

_______________________________________________
Curved-dash-olds mailing list
[email-masked]
http://www.team.net/mailman/listinfo/curved-dash-olds